<?xml version="1.0" encoding="utf-8"?>
<Articles maxId="8">
  <Article>
    <ID>1</ID>
    <Title>测试文章1</Title>
    <Description><![CDATA[测试内容摘要]]></Description>
    <Text><![CDATA[测试内容]]></Text>
    <CreateTime>2009/3/1 18:08:00</CreateTime>
  </Article>
  <Article>
    <ID>2</ID>
    <Title>测试2</Title>
    <Description><![CDATA[测试2测试2测试2测试2测试2]]></Description>
    <Text><![CDATA[测试2测试2测试2测试2<br />测试2测试2测试2测试2测试2<br />测试2测试2测试2测试2测试2<br />换行了没有?]]></Text>
    <CreateTime>2009/3/1 22:41:54</CreateTime>
  </Article>
  <Article>
    <ID>3</ID>
    <Title>测试3</Title>
    <Description><![CDATA[测试3测试3测试3<br />换行拉<br />测试3测试3测试3]]></Description>
    <Text><![CDATA[测试3测试3测试3<br />换行拉<br />测试3测试3测试3测试3测试3测试3<br />换行拉<br />测试3测试3测试3测试3测试3测试3<br />换行拉<br />测试3测试3测试3]]></Text>
    <CreateTime>2009/3/1 22:45:44</CreateTime>
  </Article>
  <Article>
    <ID>4</ID>
    <Title>测试4</Title>
    <Description><![CDATA[测试4测试4测试4测试4测试4测试4]]></Description>
    <Text><![CDATA[测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4<br />测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4<br />测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4<br />测试4测试4测试4测试4测试4测试4测试4测试4测试4测试4v]]></Text>
    <CreateTime>2009/3/2 10:22:19</CreateTime>
  </Article>
  <Article>
    <ID>5</ID>
    <Title>订阅测试5</Title>
    <Description><![CDATA[订阅测试5订阅测试5]]></Description>
    <Text><![CDATA[订阅测试5订阅测试5<br />订阅测试5订阅测试5<br />订阅测试5订阅测试5]]></Text>
    <CreateTime>2009/3/2 21:17:11</CreateTime>
  </Article>
  <Article>
    <ID>6</ID>
    <Title>Test 5</Title>
    <Description><![CDATA[Test 5Test 5Test 5]]></Description>
    <Text><![CDATA[Test 5Test 5Test 5<br />Test 5Test 5Test 5]]></Text>
    <CreateTime>2009/3/3 17:54:24</CreateTime>
  </Article>
  <Article>
    <ID>7</ID>
    <Title>Test6</Title>
    <Description><![CDATA[Test6Test6Test6]]></Description>
    <Text><![CDATA[Test6Test6Test6]]></Text>
    <CreateTime>2009/3/4 20:20:03</CreateTime>
  </Article>
  <Article>
    <ID>8</ID>
    <Title>新增RSS内容</Title>
    <Description><![CDATA[新增RSS内容]]></Description>
    <Text><![CDATA[新增RSS内容新增RSS内容]]></Text>
    <CreateTime>2009/3/5 20:53:11</CreateTime>
  </Article>
</Articles>